<!doctype html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>KC News</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
<header class="header">
    <div class="container">
        <nav class="grid navigation header__navigation">
            <a class="navigation__logo" href="/"><img class="navigation__logo-image" src="./images/logo.svg" alt="Логотип"></a>
            <ul class="navigation__list">
                <li class="navigation__item"><a class="navigation__link" href="./index.html">Главная</a></li>
                <li class="navigation__item"><a class="navigation__link navigation__link--active" href="./fashion.html">Мода</a></li>
                <li class="navigation__item"><a class="navigation__link" href="./technologies.html">Технологии</a></li>
                <li class="navigation__item"><a class="navigation__link" href="./music.html">Музыка</a></li>
                <li class="navigation__item"><a class="navigation__link" href="./karpov.html">Karpov</a></li>
            </ul>
        </nav>
    </div>
</header>

<main>
    <section class="articles">
        <div class="container grid">
            <section class="articles__big-column"></section>
            <section class="articles__small-column"></section>
        </div>
    </section>
</main>

<footer class="footer">
    <div class="container">
        <nav class="grid navigation footer__navigation">
            <a class="navigation__logo" href="/"><img class="navigation__logo-image" src="./images/logo.svg" alt="Логотип"></a>
            <ul class="navigation__list">
                <li class="navigation__item"><a class="navigation__link" href="./index.html">Главная</a></li>
                <li class="navigation__item"><a class="navigation__link navigation__link--active" href="./fashion.html">Мода</a></li>
                <li class="navigation__item"><a class="navigation__link" href="./technologies.html">Технологии</a></li>
                <li class="navigation__item"><a class="navigation__link" href="./music.html">Музыка</a></li>
                <li class="navigation__item"><a class="navigation__link" href="./karpov.html">Karpov</a></li>
            </ul>
        </nav>

        <div class="footer__bottom">
            <p class="footer__text">Сделано на Frontend курсе в <a class="footer__link" href="https://karpov.courses/frontend" target="_blank">Karpov.Courses</a></p>
            <p class="footer__text footer__text--gray">© 2021</p>
        </div>
    </div>
</footer>

<script src="./script.js"></script>
</body>
</html>